Subject: Re the IPv4 over IEEE 1394 draft - a minor enhancement

From: John Border <[email-masked]>
Date: Tue, 16 Feb 1999 13:59:31 -0500

I am not part of this particular working group but I saw the announcement
for this draft go past and the title looked interesting so I read it.  I found
the document to be both interesting and well written.  Because I am not on the
working group mailing list, the following suggestion might be redundant or too
late.  But, here it is anyway...

    With respect to the lf field in the encapsulation header...  We have been
using this method for fragmenting packets and frames for about 14 years now.
 We have found that setting Interior equal to 0 and Unfragmented equal to 3
allows some minor performance improvements (over the opposite case) because
Unfragmented is then equal to having both the First and Last bits set at the
same time while Interior is equal to neither the First bit nor the Last bit
being set...

John Border
Hughes Network Systems